Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1199077 - harfbuzz-0.9.39 is available
Summary: harfbuzz-0.9.39 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: harfbuzz
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-05 12:48 UTC by Upstream Release Monitoring
Modified: 2015-03-10 04:14 UTC (History)
4 users (show)

Fixed In Version: harfbuzz-0.9.39-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-10 04:14:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-05 12:48:46 UTC
Latest upstream release: 0.9.39
Current version/release in rawhide: 0.9.38-4.fc23
URL: http://www.freedesktop.org/wiki/HarfBuzz

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-05 12:56:03 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9142539

Comment 2 Upstream Release Monitoring 2015-03-06 05:23:58 UTC
pnemade's harfbuzz-0.9.39-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=618389

Comment 3 Matthias Clasen 2015-03-09 18:14:32 UTC
would be nice to get into f22 too, possibly

Comment 4 Parag Nemade 2015-03-10 04:14:28 UTC
Sure. I built it already but looks like forgot to submit as an update.
https://admin.fedoraproject.org/updates/harfbuzz-0.9.39-1.fc22


Note You need to log in before you can comment on or make changes to this bug.